html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 12px;
    /*color: #656565;*/
    /*background: #f3f3f3;*/
}

#container {
    min-width: 1000px;
    min-height: 100%;
    position: relative;
}

div.content {
    margin: 4px;
}

input[type="text"],
input[type="number"],
textarea,
select {
    color: #3C3C3C;
    font-size: 12px;
    border: 1px solid #999999;
    padding: 2px;
}

input[type="text"],
input[type="number"],
select {
    height: 24px;
}

input[required],textarea[required],select[required]{
    border-color: #c00;
}

input.inputRed,textarea.inputRed,select.inputRed {
    border-color: #c00;
}

.date-picker {
    border: #999 1px solid;
    width: 95px !important;
    height: 24px;
    background: #fff url(images/datePicker.gif) no-repeat right;
}

.date-picker::-ms-clear {
    display: none;
}

.level-success {
    color: #008800;
    font-weight: bold;
}

.level-info {
    color: #0000ff !important;
    font-weight: bold;
}

.level-warning {
    color: #de29ff !important;
    font-weight: bold;
}

.level-danger {
    color: #ff0000 !important;
    font-weight: bold;
}

.level-background {
    background-color: lightblue;
}

div.oper-bar{
    margin-top: 4px;
}

/*patch bootstrap*/
.navbar{
    min-height: 40px;
    height: 40px;
    margin-bottom: 4px;
}

.navbar-toggle{
    padding-top: 4px;
}

.navbar-brand{
    padding: 5px;
}

.navbar-nav > li > a{
    padding-top: 10px;
    padding-bottom: 8px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #2f71d6;
}

.table input[type="text"],
.table input[type="number"],
.table input[type="file"],
.table textarea {
    width: 100%;
}
.table > tbody > tr > td {
    padding: 4px;
}

.table-condensed > tbody > tr > td {
    padding: 2px;
}

.table label {
    margin: 2px 4px;
}

.table label.control-label {
    min-width: 85px;
}

.page-header {
    margin-top: 5px;
    margin-bottom: 5px;
}

.panel-heading {
    font-size: 14px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.panel-heading .panel-title {
    margin-right: 18px;
}

.panel-condensed {
    margin-bottom: 8px;
}

input.trigger-button, input.clean-button {
    width: 24px !important;
}

/*.message {*/
    /*z-index: 1;*/
    /*line-height: 1.5em;*/
    /*padding: 0.5em 1em;*/
    /*-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;*/
    /*-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;*/
    /*box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;*/
    /*background: #f8fdff;*/
    /*position: relative;*/
    /*border-bottom: 1px solid #efefef;*/
/*}*/

/*.message button, .mesBtu {*/
    /*border: 1px solid #add546;*/
    /*color: #333;*/
    /*background: #c8ea59;*/
    /*background: -moz-linear-gradient(top, #e3f3af 2%, #c8ea59 4%, #aedb42 100%); /!* FF3.6+ *!/*/
    /*background: -webkit-linear-gradient(top, #e3f3af 2%, #c8ea59 4%, #aedb42 100%); /!* Chrome10+,Safari5.1+ *!/*/
    /*background: -o-linear-gradient(top, #e3f3af 2%, #c8ea59 4%, #aedb42 100%); /!* Opera11.10+ *!/*/
    /*background: -ms-linear-gradient(top, #e3f3af 2%, #c8ea59 4%, #aedb42 100%); /!* IE10+ *!/*/
    /*background: linear-gradient(top, #e3f3af 2%, #c8ea59 4%, #aedb42 100%); /!* W3C *!/*/
    /*-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);*/
    /*-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);*/
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);*/
/*}*/

/*.moreMes {*/
    /*position: absolute;*/
    /*right: 0.5em;*/
    /*bottom: 0.5em;*/
    /*height: 20px;*/
    /*width: 20px;*/
    /*border-radius: 12px;*/
    /*border: 1px solid #a8a8a8;*/
    /*background: url(images/moreDown.png) 5px 5px no-repeat;*/
    /*cursor: pointer;*/
/*}*/

/*.moreMes.up {*/
    /*position: absolute;*/
    /*right: 0.5em;*/
    /*bottom: 0.5em;*/
    /*height: 20px;*/
    /*width: 20px;*/
    /*border-radius: 10px;*/
    /*border: 1px solid #a8a8a8;*/
    /*background: url(images/moreDown.png) 5px 5px no-repeat;*/
/*}*/

/*.redT {*/
    /*color: #c00;*/
    /*font-weight: bold;*/
/*}*/

.desktop {
    margin:0px;
    padding: 0px;
}

.desktop li span {
    background: #d00;
    border-radius: 10px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
    color: #fff;
    position: absolute;
    right: 10px;
    top: -8px;
    font-size: 0.8em;
}

.desktop li {
    position: relative;
    margin: 4px;
    cursor: pointer;
    padding-top: 60px;
    line-height: 2em;
    width: 80px;
    font-size: 1.1em;
    text-align: center;
    display: inline-block;
    background: url(images/mes.png) center top no-repeat;
}

.desktop li.m01 {
    background: url(images/mes.png) center top no-repeat;
}

.desktop li.m02 {
    background: url(images/daily.png) center top no-repeat;
}

.desktop li.m03 {
    background: url(images/water.png) center top no-repeat;
}

.desktop li.m04 {
    background: url(images/mail.png) center top no-repeat;
}

.desktop li.m05 {
    background: url(images/list.png) center top no-repeat;
}

.desktop li.m11 {
    background: url(images/icon_11.png) center top no-repeat;
}

.desktop li.m12 {
    background: url(images/icon_12.png) center top no-repeat;
}

.desktop li.m13 {
    background: url(images/icon_13.png) center top no-repeat;
}

.desktop li.m14 {
    background: url(images/icon_14.png) center top no-repeat;
}

.desktop li.m15 {
    background: url(images/icon_15.png) center top no-repeat;
}

.desktop li.m16 {
    background: url(images/icon_16.png) center top no-repeat;
}

.desktop li.m17 {
    background: url(images/icon_17.png) center top no-repeat;
}

.desktop li.m18 {
    background: url(images/icon_18.png) center top no-repeat;
}

.desktop li.m19 {
    background: url(images/icon_19.png) center top no-repeat;
}

.desktop li.m20 {
    background: url(images/icon_20.png) center top no-repeat;
}

.desktop li.m21 {
    background: url(images/icon_21.png) center top no-repeat;
}

.desktop li.m22 {
    background: url(images/icon_22.png) center top no-repeat;
}

.desktop li.m23 {
    background: url(images/icon_23.png) center top no-repeat;
}

.desktop li.m24 {
    background: url(images/icon_24.png) center top no-repeat;
}

.desktop li.m25 {
    background: url(images/icon_25.png) center top no-repeat;
}

.mesDetail {
    position: relative;
    border: 1px solid #efefef;
    border-top: none;
    line-height: 1.5em;
    padding: 0.5em 0;
}

.mesDetail li {
    width: 49%;
    display: inline-block;
    padding: 0.5em 0;
    text-indent: 1em;
}

/*.fotter {*/
    /*clear: both;*/
    /*z-index: 9;*/
    /*padding: 0;*/
    /*/!*margin-top: 20px;*!/*/
    /*width: 100%;*/
    /*position: relative;*/
/*}*/

/*.footerMan {*/
    /*padding: 0 0.5em;*/
    /*border-top: 1px solid #3a88ff;*/
    /*line-height: 29px;*/
    /*color: #333;*/
    /*background: url(images/footerBg.gif) #a2c2f3 0 -1px repeat-x;*/
/*}*/

.controlNav {
    position: absolute;
    right: 0.5em;
    top: 0;
    display: inline-block;
}

.controlNav a {
    display: inline-block;
    text-decoration: none;
    margin: 0 0.5em;
    color: #333;
}

.exit {
    margin-left: 1em;
    display: inline-block;
    padding-left: 18px;
    color: #333;
    height: 29px;
    text-decoration: none;
    background: url(images/exit.png) 0 8px no-repeat;
}

.graph {
    padding: 10px 1%;
    width: 48%;
    float: left
}

.graph h3 {
    margin: 0;
    line-height: 1.8em;
    font-size: 1em;
}

.mainTable h3 {
    margin: 0.5em 0 0;
    padding: 2px 5px;
    line-height: 2em;
    color: #fff;
    font-size: 1.2em;
    background: #666;
    position: relative;
}

.conBtu {
    font-weight: normal;
    position: absolute;
    right: 0.5em;
    top: 0;
    font-size: 12px;
}

.conBtu button, .conBtu span, .conBtu a {
    margin: 0 0 0 1em;
    color: #fff;
    text-decoration: none;
}

.lineGraph {
    min-height: 240px;
}

div.message {
    margin: 5px 0;
    height: auto;
    text-align: left;
}

div.message p {
    padding: 2px 10px;
}

span.required {
    color: red;
    font-size: 14px;
    margin-right: 4px !important;
}

div.toolbar {
    margin: 4px;
}

div.search-bar {
    margin-top: 2px;
    margin-bottom: 4px;
}

div.search-bar label {
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 15px;
}

div.search-bar .btn {
    margin-left: 10px;
}

ul.data-table {
    margin: 5px;
}

ul.data-table li {
    margin-top: 4px;
}

ul.data-table label {
    width: 100px;
    display: inline-block;
    text-align: right;
    margin-right: 5px;
}

ul.data-table input, ul.data-table select {
    width: 100px;
}

div.contextMenu {
    display: none;
}

.oper-icon {
    padding: 1px 3px;
    margin-left: 4px;
    color: #217bc0;
}

.flag-icon {
    padding: 1px 4px;
}

.input-popup {
    display: inline;
    /*padding: 0px;*/
    /*margin: 0px;*/
    /*height: 1.5em;*/
}

.input-popup input {
    /*padding: 0px;*/
    /*margin: 0px;*/
}

.input-popup .btn-clear {
    margin-left: -25px;
    /*display: none;*/
}

.input-popup .btn-trigger {
    margin-left: -18px;
    display: inline;
}

input.input-popup-after {
    display: inline;
    margin-left: 24px;
}

.input-popup input::-ms-clear {
    display: none;
}

.table-nogap {
    margin-bottom: 4px;
}


.bs-lims {

}

.navi ul li {
    list-style-type: none;
}

.bs-lims-tabs .nav-tabs {
    margin-bottom: 8px;
}

.bs-docs-sidebar {
    display: none;
}

.bs-docs-sidebar.affix {
    position: static
}

.bs-docs-sidenav {
    margin-top: 20px;
    margin-bottom: 20px
}

.bs-docs-sidebar .nav > li > a,
.bs-docs-sidebar .nav > li > span {
    display: block;
    margin-top: 5px;
    padding: 6px 4px;
    font-size: 13px;
    font-weight: 600;
    color: #767676
}

.bs-docs-sidebar .nav > li > a:focus,
.bs-docs-sidebar .nav > li > a:hover {
    padding-left: 4px;
    color: #563d7c;
    text-decoration: none;
    background-color: transparent;
    border-left: 1px solid #0088cc
}

.bs-docs-sidebar .nav > li.active:focus > a,
.bs-docs-sidebar .nav > li.active:hover > a,
.bs-docs-sidebar .nav > li.active > a {
    padding-left: 4px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    background-color: #0088cc;
    border-left: 0px;
}

.bs-docs-sidebar .nav .nav {
    /*display: none;*/
    padding-bottom: 10px
}

.bs-docs-sidebar .nav .nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 12px;
    font-weight: 500
}

.bs-docs-sidebar .nav .nav > li > a:focus,
.bs-docs-sidebar .nav .nav > li > a:hover {
    padding-left: 10px
}

.bs-docs-sidebar .nav .nav > .active:focus > a,
.bs-docs-sidebar .nav .nav > .active:hover > a,
.bs-docs-sidebar .nav .nav > .active > a {
    padding-left: 10px;
    font-weight: 500
}

.back-to-top:hover,
.bs-docs-theme-toggle:hover {
    color: #563d7c;
    text-decoration: none
}

.bs-docs-theme-toggle {
    margin-top: 0
}

.bs-docs-section {
    margin-bottom: 60px
}

.bs-docs-section:last-child {
    margin-bottom: 0
}